Subject: mbone2.uu.net?

From: "Amancio Hasty Jr." <[email-masked]>
Date: Tue, 27 Feb 1996 01:37:20 -0800

Hi,

I have not been able to listen to World Radio Network for a while so 
tonite I did an mtrace:

 Source        Response Dest    Packet Statistics For     Only For Traffic
   * * *        204.188.121.18   All Multicast Traffic     From 204.62.246.73
     |       __/  rtt   81 ms    Lost/Sent = Pct  Rate       To 224.2.0.1
     v      /     hop  -27 s     ---------------------     --------------------
0.0.0.0        
137.39.246.98   MBONE2.UU.NET  
     |     ^      ttl   64   
     v     |      hop  -36 s      0/10   = --%   1 pps     0/0    = --%   0 pps
204.70.158.61  
204.70.158.77   dec3800-2-fddi-1.SanFrancisco.mci.net 
     |     ^      ttl   65   
     v     |      hop   36 s      1/226  =  0%   0 pps     0/0    = --%   0 pps
140.174.2.1     toad.com       
     |     ^      ttl   66   
     v     |      hop  -32 s      0/10   = --%   1 pps     0/0    = --%   0 pps
204.188.121.18  rah.star-gate.com 
     |      \__   ttl   67   
     v         \  hop   60 s        9            0 pps       0            0 pps
204.188.121.18  204.188.121.18
  Receiver      Query Source

---

   Tnks,
    Amancio

---

From: Bill Fenner <[email-masked]>
Date: Tue, 27 Feb 1996 09:01:52 PST

mbone2.uu.net appears to be running a Cisco release with buggy mtrace
support.

  Bill

---

From: [email-masked] (Alan Batie)
Date: Tue, 27 Feb 1996 09:31:38 -0800 (PST)

> I have not been able to listen to World Radio Network for a while so 

I've just gotten us connected to mbone2.uu.net (cisco-cisco tunnel), and
I *think* I'm getting WRN because the level meter in vat is up about halfway,
and 204.62.246.73 is white, but I'm not hearing anything.  This is a freshly
compiled vat 3.4 on BSD/OS 2.1, and vplay does play .wav files.

-- 
Alan Batie                     ------        What goes up, must come down.
[email-masked]        \    /        Ask any system administrator.
+1 503-264-8844 (voice)         \  /         --unknown
D0 D2 39 0E 02 34 D6 B4          \/          5A 41 21 8F 23 5F 08 9D

---

From: [email-masked] (Alan Batie)
Date: Tue, 27 Feb 1996 17:40:10 -0800 (PST)

> This is a freshly

I lied: vat is one of the binary only apps.  Sorry to bother this list,
I've sent mail to the appropriate folks about it.

---

From: "Brad Burdick [UUcom]" <[email-masked]>
Date: Wed, 28 Feb 1996 08:28:57 -0500 (EST)

> compiled vat 3.4 on BSD/OS 2.1, and vplay does play .wav files.

the internet multicasting service tunnel is into mbone1.uu.net.  i have no
problems receiving wrn from another site (also with a tunnel to mbone1).

we occassionally lose our satellite link to wrn for various reasons, so this
might explain missing audio.

-brad
-- 
Brad Burdick                                      [email-masked]
Internet Multicasting Service, NPB, Suite 1155, Washington, DC 20045
                Under contract from UUcom, Inc.